/* css */



a {

  color:#4a5568;

  text-decoration: none;

  transition: color 0.3s ease-in-out;

}

a:hover, a:focus {
text-decoration: none;
}

body {

  margin: auto;

  font-family: "apercu",sans-serif;

  font-size: 14px;

  font-weight: 300;

  background-color: #f7fafc;

  color: #1a202c;

  overflow-x: hidden;

  -webkit-font-smoothing: antialiased;

  -moz-osx-font-smoothing: grayscale;

  text-rendering: optimizeLegibility;

}



h1 {

  font-family: "Exo 2",sans-serif;

  margin: 0;

  border-radius: 36px;



}



h2 {

  color: #2d3748;

  font-size: 68px;

  font-family: 'Raleway', sans-serif;

  font-weight: 200;

  margin: 0;

  padding-left: 40px;

  -webkit-font-smoothing: antialiased;

}



h3 {

  color: #4a5568;

  font-size: 36px;

  font-family: 'Raleway', sans-serif;

  font-weight: 200;

  margin: 0;

  padding-left: 40px;

  -webkit-font-smoothing: antialiased;

}



h4 {

  color: #a69344;

  font-size: 20px;

  font-family: 'Raleway', sans-serif;

  font-weight: 200;

  margin: 0;

  -webkit-font-smoothing: antialiased;

}



p {

  color: #4a5568;

  padding-left: 40px;

}

.paragraph {

color:#4a5568;

/*font-size: 1rem;

line-height: 1.5rem;*/

padding-left: 0;

}


.cms-content {color: #4a5568;}




/**, *:before, *:after {

  box-sizing: inherit;

}*/



li {

  list-style: none;

}



.list-tags {

  display: inline-block;

  padding: 20px 0 20px 0;

}



.list-tags li {

  position: relative;

  float: left;

  margin: 0 10px 10px 0;

  font-size: 14px;

}



.list-tags li .item {

  position: relative;

  display: block;

  height: 34px;

  padding: 0 20px;

  line-height: 34px;

  color: #4a5568;

  border: 1px solid #a0aec0;

  border-radius: 36px;

  overflow: hidden;

  z-index: 1;

  transition: all 0.3s ease-in-out;

}



.list-tags li .item:hover {

  border-color: #a69344;

  color: #a69344;

  background-color: transparent;

}



.search {

position: relative;

display: block;

height: 34px;

padding: 0 20px;

line-height: 34px;

border: 1px solid #494949;

border-radius: 36px;


z-index: 1;

transition: all 0.3s ease-in-out;

}



.top-menu {

color: #4a5568;

}



.top-menu li {

float: left;

padding: 0 18px;

}
.top-menu li a {
color:#4a5568;
text-decoration:none;  
}
.top-menu li a:hover {
   text-decoration:none; 
   color: #a69344;
}


ul {

  margin: 0;

}





.subcategories-menu {

color: #4a5568;
margin-bottom:36px; 

}



.subcategories-menu li {

padding: 0 0 10px;

}
.subcategories-menu li a:hover {
color: #a69344;
}

.subcategories-menu .item.active  {
 color:#a69344; 
}



.footer {

border-top: 1px solid #cbd5e0;

clear: both;

overflow: hidden;

}

ul.footer-list {

 margin-top: 40px; margin-bottom: 40px;

}



.footer-list li {

  color: #4a5568;

  font-size:12px;

padding-bottom: 10px;

}



.footer-list li a {

    color: #1a202c;

}

.domain_cats_dtls span a:hover {
 color: #a69344;	
}

.footer-list li a:hover {

text-decoration: underline;
color: #a69344;

}





/*.domain-list {

clear: both;

float: left; width: 725px; margin-bottom: 40px;

}*/
.domain-list {

clear: both;

float: left; width: 80%; margin-bottom: 40px;

}

.padd40 {

 padding: 40px;

}

.domain-title {

 color: #2d3748; padding-bottom: 40px; padding-left: 0;

}



.domain-list ul {

border-bottom: 1px solid #cbd5e0 !important;

padding: 0;

}



.domain-list li {

background-color: #fff;

border: 1px solid #cbd5e0 !important;

border-bottom: 0 !important;

display: block;

overflow: hidden;

margin: 0!important;

}

.domain-list p {
  padding-left: 0 !important;
}



.domain-name {

float: left;

font-size: 1.26rem;

padding: 15px 30px;

font-family: sans-serif;

font-weight:600;

}



.domain-name a {

color: #1a202c;

color: #fadadd;

color: #1a202c;



}



.domain-name a:hover {

color: #a69344;

color: #a69344;

}



.domain-price {

float: right;

padding: 15px 40px;

}



.domain-price a {

color: #2d3748;

}





.list li {

/*font-size: 1rem;*/

list-style-type: square;

margin-top: 10px;

}



.list li:first-of-type {

margin-top: 0;

}



.buy-button {

  font-size: 1rem;

  position: relative;

  display: block;

  /*height: 34px;*/

  padding: 0;

  line-height: 34px;

  color: #f7fafc;

  background-color: #a69344;

  border-radius: 36px;

  overflow: hidden;

  z-index: 1;

  transition: all 0.3s ease-in-out;

  margin-top: 10px;

  font-size:14px; 

      display: block;
  margin: auto;
  text-align: center;
  width: 129px;
  margin-top: 9px;

}



.buy-button a {

color: #f7fafc;
display: block;
padding:4px; 

}



.main-wrapper {

background-color: #fff; border-bottom: 1px solid #cbd5e0; padding: 40px; overflow: hidden;

}

.custom-container {

max-width: 1000px; margin-left: auto; margin-right: auto;

}

.custom-container .pull-left{ width: 20%; }

.logo-text {

 color: #1a202c; margin-left: 40px; border-bottom: 1.5px solid #a69344; border-radius: 0; font-size: 30px; 

 padding-bottom: 2px;

}

.custLeft h4 {

 padding-left: 40px; color: #718096;
 font-size: 20px;
 letter-spacing: 0.6px;

}

.custLeft {

 float: left; margin-right: 40px;

}



.pdd25 {

 padding-top: 25px;

}

.pdd20 {

 padding-top: 20px;

}



.searchBox {
 float: right;  position: relative; padding-right:40px;
}

.searchBox img {
margin-top: -6px; 
    max-width: 53px;
  height: 40px; 
}

ul.footer-list li:last-child {

 padding-bottom: 0;

}

.foot-left {

 float: left; max-width: 667px; padding-right: 40px;

}

.foot-right {

 float: right; border-left: 1px solid #cbd5e0;

}

.footer_text_link {
text-decoration: underline;
}

.footer_text_link:hover {
color: #1a202c;
text-decoration: underline;
}

.footer_about_link {
color: #1a202c;
}

.footer_about_link:hover {
text-decoration: underline;
color: #1a202c;
}


.marT40 {

 margin-top:40px; 

}

.list-tags {

/* background-color:#191919;*/

}

.list-tags li a.item.active {

     border-color: #a69344;
  color: #a69344;
  background-color: #fff;
  outline: 0;

}

.list-tags.marT60{

 margin-top: 60px;

}

.list-tags p {

 color: #a69344; letter-spacing: 1px; font-size: 14px;

}

.marT80 {

 margin-top: 80px;

}

p.sub-text {

 text-transform: uppercase; color: #939393; letter-spacing: 1px; font-size: 12px; margin-top: 0;

}

.borderTop {

 border-bottom: 1px solid #cbd5e0;

}

.domainName {color:#4a5568; margin-bottom:40px; padding-left:0; float:left;}

.font36 {font-size:36px;}

.sortdes {

 text-transform: uppercase; color: #a69344;  padding-left: 0; letter-spacing: 1px; font-weight: 400;

 font-size: 12px; clear: both; overflow: hidden;

}

.paddL0 {padding-left: 0;}

.domcat {

 padding-left: 0; text-transform: uppercase; color: #a69344; letter-spacing: 1px; font-size: 12px; font-weight: 400; margin-top: 32px;

}



.cms-content h3 {

 color: #4a5568; padding-left: 0;
 margin-bottom:19px;  

}

.cms-content h4 {

 margin-top: 40px; color: #4a5568;
 margin-bottom:12px; 

}

.cms-content .content p {
 padding-left:0; 
}



.domain_cats_dtls span:last-child em{display: none;}


.searchArea {
position: absolute;
right:100%;
margin-right:16px; 
}
.searchArea input {
outline: 0; padding:6px 9px; 
color:#000;  
}

.searchBox .close {
width:19px;
height:19px;  
margin-top: 10px;
opacity: 1;
}
.searchArea button {
    position: absolute;
  top:3px;
  right: 0;
  background: none;
  outline: 0;
  border: 0;
  color: #000;
  padding: 2px 9px;
  font-size: 18px;
}
body.search.search-results, body.search.search-no-results {
padding:0;
height: auto; 
border: 0;
border-radius: 0;
    line-height: 1.42857143;
display: inherit;
z-index: inherit;
}

.modal-title {
 font-weight:500; 
}
.modal-body label {
 color:#000;
 letter-spacing:0.6px; 
 font-weight:400; 
}
span.required {
 color:#f00; 
}
.modal-body .form-control {
 border-radius:0; border: 1px solid #e2e8f0; outline: 0; box-shadow: none; 
}
.modal-footer .btn-default, .modal-footer .btn-default:focus, .contact_submit, .contact_submit:focus,
.confirm.btn.btn-lg.btn-primary, .confirm.btn.btn-lg.btn-primary:focus {
   line-height: 34px;
  color: #fff;
  background-color: #a69344;
  border-radius: 36px;
  padding:6px 39px;   
  font-size: 14px;
  outline: 0;
  border: 0;
}
.products.columns-4 {
 padding: 0; margin:26px 0;
 border-bottom: 1px solid #cbd5e0; 
}
.products.columns-4 li {
  background-color: #fff;
 border: 1px solid #cbd5e0;
  border-bottom: 0;
  display: block;
  overflow: hidden;
}

.sales_history {
margin-top: 26px;
}

.sales_history tr {
 border: 1px solid #cbd5e0;
 border-bottom: 0;
}

.sales_history td,
.sales_history th {
border: 0!important;
padding: 15px 30px!important;
}

.sales_history table {
border-bottom: 1px solid #cbd5e0; 
}

.sales_history .nav-tabs>li.active>a,
.sales_history .nav-tabs>li.active>a:focus,
.sales_history .nav-tabs>li.active>a:hover {
  background-color: #edf2f7!important;
  border: 1px solid #cbd5e0!important;
  color: #2d3748;
}

.sales_history .nav-tabs>li>a:hover {
  border-color: #edf2f7!important;
}

.sales_history .nav>li>a:focus, 
.sales_history .nav>li>a:hover {
  background-color: #edf2f7!important;
  color: #2d3748;
}

.sales_history .nav-tabs {
  border-bottom: 0!important;
}

.sales_history .btn {
  background-color: #e2e8f0!important;
  color: #fafafa!important;
}

.sales_history .btn.focus, .btn:focus,
.sales_history .btn:hover {
  background-color: #cbd5e0!important;
}

.woocommerce nav.woocommerce-pagination ul {
border: 0 !important;
border-bottom: 1px solid #cbd5e0 !important;

}

.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current {
  background: #e2e8f0 !important;
  color: #2d3748 !important;
}

.pagination nav.woocommerce-pagination {
  text-align: center;
}
.pagination nav.woocommerce-pagination ul li {
  border: 1px solid #cbd5e0;
  padding: 0;
  margin: 0;
  display: inline-block !important;
  overflow: hidden;
  float: none !important;
}
.pagination nav.woocommerce-pagination ul li a, .pagination nav.woocommerce-pagination ul li span {
  margin: 0;
  text-decoration: none;
  padding: 0;
  line-height: 1;
  font-size: 1em;
  font-weight: 400;
  padding: .5em;
  min-width: 1em;
  display: block;
}
.pagination nav.woocommerce-pagination ul li a:hover, .pagination nav.woocommerce-pagination ul li.current a {
 background-color:#fff;
 color:#000;  
}

#slideshow{
  display: inline-block;
  float: left;
  margin: 0;
  position:relative; 
}
#slideshow2>div,#slideshow>div{
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  margin:auto;
  
}

#wesold {
  color: #a69344;
  display: inline-block;
  float: left;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
}
.cls-1 {
      fill: #ffc541;
    }

    .cls-2 {
      fill: #e9e9e9;
    }

    .cls-3 {
      fill: #e9e9e9;
    }

    .cls-4 {
      fill: #f78d5e;
    }

    .cls-5 {
      fill: #fa976c;
    }

    .cls-6,
    .cls-7,
    .cls-8 {
      fill: #b65c32;
    }

    .cls-10,
    .cls-6 {
      opacity: 0.6;
    }

    .cls-7 {
      opacity: 0.4;
    }

    .cls-9 {
      fill: #f4b73b;
    }

    .cls-11 {
      fill: #f9c358;
    }

    .cls-12 {
      fill: #9b462c;
    }

    .cls-13 {
      fill: #aa512e;
    }

    .cls-14 {
      fill: #7d6aa5;
    }


    /* animations */

    .wheel {
      animation: wheel-rotate 6s ease infinite;
      transform-origin: center;
      transform-box: fill-box;
    }

    @keyframes wheel-rotate {
      50% {
        transform: rotate(360deg);
        animation-timing-function: cubic-bezier(0.55, 0.085, 0.68, 0.53);
      }
      100% {
        transform: rotate(960deg)
      }
    }

    .clock-hand-1 {
      animation: clock-rotate 3s linear infinite;
      transform-origin: bottom;
      transform-box: fill-box;
    }

    .clock-hand-2 {
      animation: clock-rotate 6s linear infinite;
      transform-origin: bottom;
      transform-box: fill-box;
    }

    @keyframes clock-rotate {
      100% {
        transform: rotate(360deg)
      }
    }

    #box-top {
      animation: box-top-anim 2s linear infinite;
      transform-origin: right top;
      transform-box: fill-box;
    }

    @keyframes box-top-anim {
      50% {
        transform: rotate(-5deg)
      }
    }

    #umbrella {
      animation: umbrella-anim 6s linear infinite;
      transform-origin: center;
      transform-box: fill-box;
    }

    @keyframes umbrella-anim {
      25% {
        transform: translateY(10px) rotate(5deg);
      }
      75% {
        transform: rotate(-5deg);
      }
    }

    #cup {
      animation: cup-rotate 3s cubic-bezier(0.455, 0.03, 0.515, 0.955) infinite;
      transform-origin: top left;
      transform-box: fill-box;
    }

    @keyframes cup-rotate {
      50% {
        transform: rotate(-5deg)
      }
    }

    #pillow {
      animation: pillow-anim 3s linear infinite;
      transform-origin: center;
      transform-box: fill-box;
    }

    @keyframes pillow-anim {
      25% {
        transform: rotate(10deg) translateY(5px)
      }
      75% {
        transform: rotate(-10deg)
      }
    }

    #stripe {
      animation: stripe-anim 3s linear infinite;
      transform-origin: center;
      transform-box: fill-box;
    }

    @keyframes stripe-anim {
      25% {
        transform: translate(10px, 0) rotate(-10deg)
      }
      75% {
        transform: translateX(10px)
      }
    }

    #bike {
      animation: bike-anim 6s ease infinite;
    }

    @keyframes bike-anim {
      0% {
        transform: translateX(-1300px)
      }
      50% {
        transform: translateX(0);
        animation-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
      }
      100% {
        transform: translateX(1300px)
      }
    }

    #rucksack {
      animation: ruck-anim 3s linear infinite;
      transform-origin: top;
      transform-box: fill-box;
    }

    @keyframes ruck-anim {
      50% {
        transform: rotate(5deg)
      }
    }

    .circle {
      animation: circle-anim ease infinite;
      transform-origin: center;
      transform-box: fill-box;
      perspective: 0px;
    }

    .circle.c1 {
      animation-duration: 2s
    }

    .circle.c2 {
      animation-duration: 3s
    }

    .circle.c3 {
      animation-duration: 1s
    }

    .circle.c4 {
      animation-duration: 1s
    }

    .circle.c5 {
      animation-duration: 2s
    }

    .circle.c6 {
      animation-duration: 3s
    }

    @keyframes circle-anim {
      50% {
        transform: scale(.2) rotateX(360deg) rotateY(360deg)
      }
    }

    .four,
    #ou {
      animation: four-anim cubic-bezier(0.39, 0.575, 0.565, 1) infinite;
    }

    .four.a {
      transform-origin: bottom left;
      animation-duration: 3s;
      transform-box: fill-box;
    }

    .four.b {
      transform-origin: bottom right;
      animation-duration: 3s;
      transform-box: fill-box;
    }

    #ou {
      animation-duration: 6s;
      transform-origin: center;
      transform-box: fill-box;
    }

    @keyframes four-anim {
      50% {
        transform: scale(.98)
      }
    }

    ul.news-nav-list { 
       padding: 0; margin-top:22px;
    }
    ul.news-nav-list br {
       display:none; 
    }
    ul.news-nav-list li {
       background: #fff;
       border: 1px solid #cbd5e0;
       padding: 10px;
       margin:10px 0; 
    }
     ul.news-nav-list li a {
       color: #a69344; 
       word-break: break-all;
     }
     div.news_title a {
       color: #1a202c !important; 
     }
     div.news_title a:hover {
       text-decoration: underline; 
     }
     ul.news-nav-list li p {
       margin: 0;
     }
p.lead.text-muted {
padding:0 !important; 
}
.page-template-contact .form-control {
     border: 1px solid #6b6b6b;
  border-radius: 0;
  outline: 0;
  background-color: #272727;
  color: #fff;
  height: auto;
  padding: 10px 16px;
  box-shadow: none;
}
.page-template-contact textarea.form-control {
 height: 106px;
}

.page-list a:hover{
color: #a69344!important;
}

.page-list li {
list-style-type: square;
margin-bottom: 3px;
}
}

div.wpcf7-mail-sent-ok {
  float: left !important;
  width: 100% !important;
  text-align: center !important;
  color: #398f14 !important;
  letter-spacing: 0.6px;
  margin: 0 !important;
}
div.wpcf7-spam-blocked {
display: none !important;
}

/* responsive */

@media screen and (max-width:1199px){
 
 .main-wrapper {
    padding:10px;
 }
.sigle_product .font36 {
  font-size: 26px;
} 
.cms-content h3 {
margin-top:19px;
font-size:26px;
margin-bottom:16px;   
} 

}

@media screen and (min-width:768px) and (max-width:1199px) {
.logo-text {
  margin-left:0;
  font-size:26px;  
}
.custLeft h4 {
  padding-left: 0;
  font-size:16px; 
} 
.top-menu li {
  padding: 0 6px;
}
header .pdd25 {
  padding-top: 16px;
}
.searchBox {
padding-right: 0;
}
.searchBox img {
  margin-top: -12px;
}
.searchBox .close {
margin-top: 0;
}
.searchArea {
bottom:-7px;
}  
.text-count h2 {
font-size:46px; 
} 
.foot-left {
  max-width:100%;
  margin: 0;
  padding:0 19px;
}
.foot-left p {
padding: 0;
}
.foot-right {
border-left: 0;
  border-top: 1px solid rgba(60,60,60);
  width: 100%;
  margin-top: 29px;
  text-align: center;
}
.footer-list li {
  display: inline-block;
  padding: 0 10px;
}
.pull-left p.sub-text {
text-align: left;
padding: 0;
margin:19px 0; 
} 
.product_listing .pull-left {
width:35%;
 padding: 0 15px;
}
.product_listing ul.subcategories-menu {
text-align: left;
padding: 0;
} 
.product_listing ul.subcategories-menu li {
display:block;
padding:9px 0; 
}
.domain-list {
    width:65%;  
 }

}
@media screen and (max-width:992px)  and (max-width:1199px) {

 

}
@media screen and (max-width:768px)  and (max-width:991px) {

 
}

@media screen and (max-width:767px){
#gamechangers { display: none; } 
#slideshow {margin: 0;}
 header {
    text-align: center;
 }
 .logo-text, .custLeft h4 {
    margin-left: 0;
    padding: 0;
 }
 .custom-container, .domain-list, .custom-container .pull-left {
    max-width: 100%;
    width: 100%;
 }
 .custLeft {
  float: none;
  margin-right: 0;
  display: inline-block;
}
.top-menu {
 padding: 0;
 margin: 0;
}
.top-menu li {
 display: inline-block;
 float: none;
     letter-spacing: 0.6px;
     margin: 2px;
}
.searchBox img {
 display: none;
}
.searchArea {
 display: block !important;
 position: relative;
 margin-right: 0;
 margin-top:19px; 
 width: 100%;
 right: 0;
} 
.searchArea input {
 padding: 10px;
 width: 100%;
 border: 1px solid #999;
}
.searchBox {
  float: none;
  position: relative;
  padding-right: 0;
}
.searchArea button {
 top: 0;
     float: right;
  margin-top: -39px;
  z-index: 3;
  position: relative;
}
header .pdd25 {
  padding-top:9px;
}
.footer .foot-left {
  max-width: 100%;
  margin-right: 0;
  padding: 0 15px;
}
.footer .foot-left p {
 padding: 0;
}
.foot-right {
  float: left;
  border-left: 0;
  padding: 0 15px;
}
ul.footer-list {
 padding: 0;
 margin: 26px 0;
}
.subcategories-menu {
 width: 100%;
 padding: 0;
 text-align: center;
}
p.sub-text {
 padding: 0;
 text-align: center;
}
.padd40 {
  padding: 20px;
}
.domain-name, .domain-price {
 width:100%;
 text-align: center; 
 padding:4px 20px;
}
.domain-list {
 width:100%; 
}
.pagination {
 display: block;
}
.text-count {
padding:15px 0; 
}
.text-count h2 {
text-align: center;
margin-top:26px;
font-size:29px;
word-wrap: break-word;
padding: 0; 
}
.text-count h3 {
padding: 0; 
text-align: center;
font-size:22px;
margin-top:16px;  
}
.list-tags.marT60 {
  margin-top: 30px;
}
.sigle_product .pull-right {
width: 100%;
}
.sigle_product .buy-button {
float:left;
margin-bottom:26px;  
}
.domainName {
margin-bottom:26px;
font-size: 26px;
letter-spacing: 0.6px; 
}

}
.domain_desc p{padding-left: 0}
